.export-users .profile .text {
    margin-bottom: 16px;
    font-size: 1.2em;
    display: none !important;
}
.export-users .profile .list .block .count {
    text-align: center;
    font-size: 0.8em;
    color: #000000;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: default;
    width: 100%;
    margin-top: 31px;
}
a.modal_link.rl_modals_element {
    color: #fff;
}
h2, h2 a:link, h2 a:visited {
    color: #075196;
}
.sideimg {
border-color: #DDDDDD;
    border-radius: 0px;
    border-style: solid;
    border-width: 1px 1px 2px;
    display: inline-block;
    outline: medium none;
    padding: 4px;
background: -webkit-linear-gradient(top, #FAFAFA 0%,#DDDDDD 99%);
}
.module ul.latestnews li, .module ul.menu li {
    border-bottom: 2px solid rgba(0, 0, 0, 0.06);
    list-style: outside none none;
    position: relative;
}
.mod-dpcalendar-upcoming-default {
    clear: both;
    overflow: overlay;
    background-color: #01487B;
    border-radius: 3px;
    padding: 10px;
}
.mod-dpcalendar-upcoming-default__information .dp-link {
    display: block;
    color: #fff;
}
.bottom-1 .gridgallery{
margin-top: 0;
}
.com-dpcalendar-calendar {
    padding-top: 25px !important;
}
.module.fadeInUp{
margin-top: 40px;
}

.module.fadeInUp .module_surround{
padding-bottom: 10px;
padding-left: 30px;
}
#header {
display: block;
        padding: 10px 0px;
}
.module ul.latestnews li, .module ul.menu li {
    border-bottom: 1px solid #ffffff;
    list-style: outside none none;
    position: relative;
}
#base1_modules .module li a, #base2_modules .module li a {
    color: #ffffff;
    text-shadow: none;
}
#container_base {
    color: #ffffff;
    padding-top: 25px;
    z-index: 10;
}
.wrapper_contentbottom {
    padding: 5px 20px;
}
#body_bg {
    min-width: 1240px;
}
.gridgallery {
    padding-top: 0px;
    text-align: center;
    margin-top: 115px;
}
.wwd {
padding-left: 10px;
}
.bottom-2 .module_surround {
    padding-bottom: 10px;
}
div#top3_modules{padding: 0}
.top-3 .module_surround {padding: 0 !important;}
.top-3 p {margin: 0;}
.top-3 img {width: 100%;}
.top-3 p {
    margin: -15px 0 0;
}
.latestnews, section.wk-twitter.wk-twitter-list {
    padding: 10px !important;
    border-radius: 3px;
    box-sizing: border-box;
}
.whatwedo {
max-width: 574px;
margin-left: -92px;
}
.whatwedo2 {
padding-top: -20px;
  }
.cb_template .page-header:first-child {
    margin-top: 10px;
}
.alert, .alert h4 {
    color: #c09853;
    margin-top: 20px;
}
.cb_template .col-sm-1 {
    width: 19.333%;
}
.addtoany_list > a {
    display: inline-block;
    font-size: 16px;
    padding: 0 1px;
}
@media (min-width: 1200px) {
.sppb-row-container {
    width: 800px;
}
}
.top-2 img {
    width: 100%;
}
#top2_modules {
    padding: 0;
}
#top2_modules .module_surround {
    padding: 0;
    margin: 0;
}
#top2_modules p {
    margin: 0;
}
#top2_modules img {
    width: 100%;
    height: auto;
}

#container_header #header .header-1 {
    position: absolute;
    right: 0;
    margin: 0;
    top: 20px;
    z-index: 99999;
    width: 239px;
    height: auto;
    padding: 0;
}

.header-1 a.flag img {
    vertical-align: middle;
    padding: 0;
    margin: 0 5px;
    border: 0;
    display: inline;
    height: auto;
    opacity: 0.8;
    width: auto;
    max-width: 100%;
    line-height: normal;
}

#sppb-addon-1516912619309 .sppb-countdown-text {
    font-size: 19px;
    color: #ffffff;
    margin-top: -27px;
    font-weight: bold;
}

#sppb-addon-1516912619309 .sppb-countdown-number {
    background: transparent !important;
	font-size: 36px;
    height: 80px;
    line-height: 80px;
    width: 80px;
    font-family: exo;
    color: #d29317 !important;
}

.sppb-text-left .fa:before{
  color: #fff;
}
.regbutton {
font-size: 30px;
}
.sidecol_b {
padding-top: 20px;
}
#body_bg {
    min-width: 100px !important;
}
div#top1_modules.block_holder,
div#top1_modules.block_holder .module_surround{padding: 0}

@media only screen and (max-width: 440px){
  #header {padding: 0 !important;}
  .slicknav_menu .slicknav_btn {box-sizing: border-box;}    
}
@media only screen and (max-width: 1140px){
.hornavmenu {
    border-radius: 0;
    display: none;
}
  .slicknav_btn {
    width: 99%;
}
.slicknav_icon {
    float: right !important;
}
.slicknav_menu {
    background: #004b8b !important;
}
  #header{display: none !important;}
#container_top1_modules .wrapper960{border-bottom: solid 5px #000000; border-bottom: 0px solid; background-color: #0e4b85 !important;}
.alert, .alert h4 {
    color: red;
    margin-top: 20px;
}
.fa-lock:before {
    content: "\f023";
    color: #fff;
}
#mod_improved_ajax_login-478 {
padding-top: 5px;
}
.loginBtn {
    position: relative;
    cursor: pointer;
    text-align: center;
    margin: 0;
    padding: 4px 10px;
    border: none;
    border-radius: 5px !important;
}
.ifancybox-wrap.ifancybox-desktop.ifancybox-type-inline.ifancybox-opened {
    overflow: visible !important;
}
.mod-dpcalendar-upcoming-default {
    clear: both;
    overflow: overlay;
    background-color: #01487B;
    border-radius: 3px;
    padding: 10px;
}